Subject: Re: [lojban] Re^n: literalism

From: Invent Yourself <[email-masked]>
Date: Tue, 24 Oct 2000 02:20:21 -0400 (EDT)

On Mon, 23 Oct 2000 [email-masked] wrote:

> Damn, I hate to get behind. So, working backward a bit.
> maikl:
> <<you don't have to have a single word for it to have a new concept.
> whatever you call it, that will simply remind you of the whole
> explanation (& a really new concept does have to be explained in
> the first place). it's a nickname & not the whole thing.>>
> An arguable point, I think. But, in particular, unless the explanation
> already pushes beyond the old concepts, all you have is an old
> concept, a potential that has already been covered. Hopping up to
> something Lojbab said, adding 1,000 lujvo doesn't add 1,000
> concepts. If you have a word "cat" for something which has a color
> and a color word "black," using "black cat" (or even "blact,"
> assuming this is something one can do regularly) doesn't give a new
> concept. But suppose you want to talk about a racoon, in
> alanguage which doesn't have a word for it or any notion of it up til
> the first confrontation. You can, of course, probably work out an
> explanation in a sentence or two and then convert that to a noun
> phrase. But you can't use it often, or, I would contend, really grasp
> it. So you need a short expression for it. You can borrow a word
> from someone who has a longer acquaintance, {nimlyraknu}, say,
> for Lojban. Or you can create from somewhere a new word for it,
> just {raknu}, say, or, to avoid problems, something from space:
> {xnuka}, maybe. Or you can take a legitimate existing form and
> twist it "robber cat" maybe, or "washing cat" or some other
> vocables. And ultimately the last is the most efficient and generally
> acceptable to speakers. Of course, it changes the meaning of a
> word somewhat "cats" now includes some things that aren't cats,
> and thus it opens the way for another bunch of words -- for otter
> and weasel and ...

You seem to be saying that, although a racoon can be described in a finite
number of words, as can the "black cat" be described by two, a racoon is a
new concept whereas the black cat is not, because the number of words to
describe racoon is unwieldy.

.i cumki le ka bebna sera'a le nu troci saske casnu le na'e satci 

-----
"...widespread, systematic and gross violations of human rights 
perpetrated by the Israeli occupying power, in particular mass 
killings...measures which constitute...crimes against humanity.''
UN Commission on Human Rights, 19 Oct 2000